Subject: Ticket Assigned - To file complaint for not processing return request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 20:02:02 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To file complaint for not processing return request Dear babyshop,

I had purchased some items from baby shop online - order no 9607563051. I
made multiple return requests through your customer service, none of which
got processed. The first request was made within 7 days of purchase. I even
contacted your store. Untill now I have not got any reply from your side
regarding the same.
I want to return the item , if this is not taken care of I am proceeding to
consumer forum.

Kindly find the attached screenshot of the same.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2187560